Show / Hide Table of Contents

# Enum CoreMLFlags

CoreML flags for use with SessionOptions

###### Namespace: Microsoft.ML.OnnxRuntime

###### Assembly: cs.temp.dll.dll

##### Syntax

    public enum CoreMLFlags : uint

### Fields

Name | Description
--- | ---
COREML_FLAG_ENABLE_ON_SUBGRAPH |
COREML_FLAG_LAST |
COREML_FLAG_ONLY_ENABLE_DEVICE_WITH_ANE |
COREML_FLAG_USE_CPU_ONLY |
COREML_FLAG_USE_NONE |